Subject: GSP 370, Not charging
From: Support <[email-masked]>
Cc: Pravesh Singh <[email-masked]>
Date: Fri, 04 Sep 2020 15:16:44 +0000

##- Please type your reply above this line -##

You are registered as a CC on this support request (99046). Reply to this email to add a comment to the request.

----------------------------------------------

Christina Elmark (CHPM), Sep 4, 2020, 3:16 PM UTC (private)

**Pravesh Singh**​ next time you are welcome to send online orders back to  me. It would take me 3 min to replace the product. :)

----------------------------------------------

Chase Taylor, Sep 4, 2020, 1:28 PM UTC

**Name**: Chase Taylor
**Phone**: (305)407-7410
**E-mail**: [email-masked]
**Address line 1**: 699 116th Street Ocean
**Address line 2**:
**City**: Marathon
**State/Province**: Florida
**Zip Code**: 33050
**Country**: United States
**Proof of Purchase**: In a Pdf as requested

Attachment(s):
HeadPhones.pdf - https://eposaudio-gaming.zendesk.com/attachments/token/quY1VXpzljLaqmSjokYJ4TAw8/?name=HeadPhones.pdf

----------------------------------------------

Pravesh Singh, Sep 4, 2020, 1:21 PM UTC (private)

**_NEXT ACTION_**

**What**: RMA approved, requested to confirm the shipping address, waiting for the response.
**Who**: Chase
**When**: 08/09/2020​

----------------------------------------------

Pravesh Singh, Sep 4, 2020, 1:20 PM UTC

Dear Chase,

Referring to your support ticket number 99046

We will now proceed to replace your GSP 370. Could you please provide us with the following information.

**Name**:
**Phone**:
**E-mail**:
**Address line 1**:
**Address line 2**:
**City**:
**State/Province**:
**Zip Code**:
**Country**:
**Proof of Purchase**:
(Please attach a copy of your proof of purchase document in PDF format)

We wish you a nice day!
Best regards,

**Pravesh Singh
EPOS Global Support**

----------------------------------------------

Josephine Veena, Sep 4, 2020, 11:44 AM UTC (private)

RMA approved- assign to Christina

----------------------------------------------

Pravesh Singh, Sep 3, 2020, 1:07 PM UTC (private)

**_CASE SUMMARY_**

**Contact person**: Chase Taylor
**Email**: [email-masked]
**Product name**: GSP 370
**Number of Products**: 1
**Issue**: Not charging
**Current status**:
tried with different cable
tried with smartphone charges
the headset was purchased from EPOS on 24/04/2020

**Checking with Level 2 for the RMA**

----------------------------------------------

Pravesh Singh, Sep 3, 2020, 1:01 PM UTC

Dear Chase,

Thank you so much for your email.

We apologize for the delayed response here. Currently, we are checking the warranty status, procedure for the headset and we will get back to you as soon as we have any update.

We really appreciate your patience in this matter and we will contact you back very soon.

We wish you a nice day!
Best regards,

Pravesh Singh
EPOS Global Support

----------------------------------------------

Chase Taylor, Aug 28, 2020, 11:45 AM UTC

GE11074685NL  here is the order number, it is straight from you
699 166th st ocean marathon FL 33050

(305)407-7410

----------------------------------------------

Sebastien Manin, Aug 28, 2020, 8:05 AM UTC (private)

**_NEXT ACTION_**

**Product name**: GSP 370
**Number of Products**: 1
**Issue**: Not charging

**What**: Requested information to submit RMA approval

**Who**: Chase
**When**: 02/09/2020​

----------------------------------------------

Sebastien Manin, Aug 28, 2020, 8:05 AM UTC

Hello Chase,

Thanks for your message and apologies for the delay.

If the headset was purchased from a third party reseller within two years, please contact them for a warranty claim.

If it was purchased directly from us, would you be able to provide me with the following information:

A copy of the proof of purchase
Shipping address including post code
A contact phone number

Once received, I will be able to advise you on your warranty options.

Thanks for your patience, I'll get you sorted.

Have a nice day and stay safe!

Kind regards,
Sebastien
EPOS Global Support

----------------------------------------------

Chase Taylor, Aug 27, 2020, 4:06 PM UTC

no accidental damage it has been working perfectly until one day it just stopped charging.

----------------------------------------------

Chase Taylor, Aug 25, 2020, 11:31 AM UTC

Only the cable it came with.

----------------------------------------------

Sebastien Manin, Aug 25, 2020, 7:23 AM UTC (private)

**_NEXT ACTION_**

**Product name**: GSP 370
**Number of Products**: 1
**Issue**: Not charging

**What**: Probed accidental damage and asked to charge with a smartphone charger and another cable

**Who**: Chase
**When**: 28/08/2020​

----------------------------------------------

Sebastien Manin, Aug 25, 2020, 7:20 AM UTC

Hello Chase,

Thanks for contacting us. I would like to apologize for the delay in coming back to you.

I'm sorry to hear that you're having an issue with your GSP 370. First of all, let me reassure you by saying that you are in the right place and I will do my best to find a resolution as quick as possible.

The GSP 370 is a great headset so I can totally appreciate why you're contacting us. Let's see what we can do!

Could you please confirm that the headset hasn't received any kind of accidental damage?

Have you tried another USB cable? You can use any Android smartphone cable as well as charger.

Thanks for your patience, I'll get you sorted!

Do not hesitate to come back to me if you have any question.

Have a nice day!

Kind regards,
Sebastien
EPOS Global Support

----------------------------------------------

Sebastien Manin, Aug 25, 2020, 7:17 AM UTC (private)

**_CASE SUMMARY_**

**Contact person**: Chase Taylor
**Email**: [email-masked]
**Product name**: GSP 370
**Number of Products**: 1
**Issue**: Not charging
**Current status**: To contact the customer

----------------------------------------------

Christina Elmark (CHPM), Aug 24, 2020, 1:45 PM UTC (private)

Can you please help this customer.

//Christina

----------------------------------------------

Isabel Hansen (ISHN), Aug 24, 2020, 1:38 PM UTC

Hent Outlook til iOS

* * *

**Fra:** Chase Taylor <[email-masked]>
**Sendt:** Monday, August 24, 2020 3:16:56 PM
**Til:** EPOS Contact <[email-masked]>
**Emne:** Headphones won't charge

This message comes from outside of the corporate network. Please do not click links or open attachments unless you recognize the source of this e-mail and know the content is safe.

I bought Gsp370s about 6 months ago and they are not charging, I cannot figure out how to redeem the 2-year warranty the site says the headphones have.

--------------------------------
This email is a service from EPOS Gaming.

[XZG688-77WQ]